holidays:
  # @attrib https://en.wikipedia.org/wiki/Public_holidays_in_Bulgaria
  BG:
    names:
      bg: България
      en: Bulgaria
    langs:
      - bg
    zones:
      - Europe/Sofia
    days:
      01-01:
        _name: 01-01
      03-01:
        name:
          bg: Баба Марта
          en: Granny March Day
        type: observance
      03-03:
        name:
          bg: Ден на Освобождението на България от Османската Империя
          en: Liberation Day
      03-08:
        _name: 03-08
        type: observance
      orthodox -2:
        _name: easter -2
      orthodox:
        _name: easter
      orthodox 1:
        _name: easter 1
      05-01:
        _name: 05-01
      05-06:
        name:
          bg: Гергьовден
          en: St. George's Day
      05-07:
        name:
          bg: Ден на радиото и телевизията
          en: Radio and Television Day
        type: observance
      05-24:
        name:
          bg: Ден на азбуката, културата и просветата
          en: Bulgarian Education and Culture, and Slavonic Literature Day
      09-06:
        name:
          bg: Ден на съединението
          en: Unification Day
      09-22:
        _name: Independence Day
      11-01:
        name:
          bg: Ден на народните будители
          en: Revival Leaders' Day
        type: school
      12-24:
        _name: 12-24
      12-25:
        _name: 12-25
      12-26:
        _name: 12-26
        type: observance
    # states:
      # '01':
      #   name: Blagoevgrad
      # '02':
      #   name: Burgas
      # '03':
      #   name: Varna
      # '04':
      #   name: Veliko Tarnovo
      # '05':
      #   name: Vidin
      # '06':
      #   name: Vratsa
      # '07':
      #   name: Gabrovo
      # 08:
      #   name: Dobrich
      # 09:
      #   name: Kardzhali
      # '10':
      #   name: Kyustendil
      # '11':
      #   name: Lovech
      # '12':
      #   name: Montana
      # '13':
      #   name: Pazardzhik
      # '14':
      #   name: Pernik
      # '15':
      #   name: Pleven
      # '16':
      #   name: Plovdiv
      # '17':
      #   name: Razgrad
      # '18':
      #   name: Ruse
      # '19':
      #   name: Silistra
      # '20':
      #   name: Sliven
      # '21':
      #   name: Smolyan
      # '22':
      #   name: Sofia
      # '23':
      #   name: Sofia District
      # '24':
      #   name: Stara Zagora
      # '25':
      #   name: Targovishte
      # '26':
      #   name: Haskovo
      # '27':
      #   name: Shumen
      # '28':
      #   name: Yambol
